Subject: Rocket Coffee Table with Tempered Glass
From: Clinton Reissig <[email-masked]>
To: [email-masked]
Date: Tue, 3 Dec 2024 10:51:50 -0700

Hello.

I have sort of a weird question that maybe you can help me with.

My wife purchased a Ink+Ivy Rocket Coffee Table a few weeks ago from a
different store. I finally got around to building it without realizing that
there is a piece and specific hardware missing from the set.

Do you have any idea how I can contact someone with Ink+Ivy to get that
piece sent to me or I can order it or anything? Its one piece of the table
top that closes the tempered glass piece in.

Thanks for any help or suggestions,
Clinton